select t1.createdate, t1.fsaler1id, t2.fname as fsaler,t2.fphonenumber, t3.fagentname,t3.fagentshortname
from tpromoters t1
         inner join tenterprise_users t2 on t1.fsaler1id = t2.tenterprise_userid
         inner join tagents t3 on t1.siteid=t3.siteid and t1.tagentsid=t3.tagentsid
where t1.fstatus = 1 and t1.fsaler2id=$fsaler2id$
order by t1.createdate